ResourcesGroups
List all groups
This endpoint allows you to retrieve a paginated list of all your groups. By default, a maximum of fifteen groups are shown per page.
This endpoint allows you to retrieve a paginated list of all your groups. By default, a maximum of fifteen groups are shown per page.
Authorization
bearerAuth AuthorizationBearer <token>
Provide your SellApp API key as a bearer token.
In: header
Query Parameters
limit?integer
Limit the number of blacklist rules returned.
Default
15Range
1 <= value <= 100page?integer
The page number you are attempting to access.
Default
1Range
1 <= valueResponse Body
application/json
curl -X GET "https://sell.app/api/v2/groups"{
"data": [
{
"id": 1,
"title": "Rat race",
"order": 1,
"image": null,
"unlisted": false,
"created_at": "2022-12-12T12:12:12.000000Z",
"updated_at": "2022-12-12T12:12:12.000000Z",
"store_id": 1,
"section_id": null,
"section_order": null,
"products_linked": 1,
"products": [
{
"id": "1",
"title": "This will make me rich!",
"description": "I am sure of it, Pinky."
}
]
}
],
"links": {},
"meta": {}
}